@charset "UTF-8";

body {
	width:100%;
	/*background-color:#B8FFCD;
	background-image:url(../img/bkgd/5756-pageBkgd.png);
	background-repeat:repeat-y;
	background-size:100%;*/
}
iframe, object, embed  {
	max-width: 100%;
}


.center-text {
	text-align:center;
}

.bullet_indent {
	margin-left: 20px !important;
}

img a {
	border:none;
}

p, h1, h2, h3, h4, h5, h6 {
	padding-top:0px;
	padding-bottom:0px;
	margin:0px !important;
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}

p {
	font-size:1.0em;
    font-family: "lato", sans-serif;
    font-weight: 300;
    font-style: normal;
}


/* DESKTOP + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
 .bkgd {
     background-image: url("../img/bkgd/10362-lab-bkgd.jpg"); 
     background-size: cover; 
     background-repeat: no-repeat;
     min-height: 100vh;
     background-position: center center; 
     background-attachment: fixed; 
  
}

.gradient-div {
  /* Syntax: linear-gradient(direction, color-stop-1, color-stop-2) */
  background-image: linear-gradient(to left, rgba(0,12,36,0.00), rgba(0,12,36,1.00));
    /*height: 100vh;*/
}

.main h1 {
    color: #FFF;
    font-size: 5.0em;
    padding-top: 50px;
    line-height: 1.0em;
}
.main p {
    color: #fff;
    font-size: 1.3em;
    line-height: 1.5em;
    padding-top: 20px;
}
.main {
    padding: 50px;
}
.main_inside, .upload {
    width: 580px;
}
.form_inside {
    width: 80%;
}
.upload {
    margin-top: 50px;
}
.upload p {
    padding-left: 50px;
}
.col_1 {
    border-top: #4C586D solid 2px;
    background-color: rgba(0,12,36,0.7);
}
.col_1 p {
    color: #FFF;
    padding: 0px 15px;
}
.col_1 h2 {
    color: #FFF;
    font-size: 1.3em;
    text-align: center;
    padding-bottom: 15px;
} 
.col_1 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
.line_right {
    border-right:  #485365 solid 2px;
}
.upload_btn a, .upload_btn a:hover {
    background-color: rgba(0,12,36,0.7);
    border: rgba(32,76,233,1.00) solid 2px;
    border-radius: 8px;
    display: block;
    padding: 20px 10px;
    text-decoration: none;
    color: #FFF;
    margin-left: 50px;
    width: 480px;
    transition: .3s;
    text-align: center;
}
.upload_btn a:hover {
    background-color: rgba(0,12,36,0.20);
}
.upload_btn img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.footer {
    color: #FFF;
}
.footer_2 {
    background-color: #000;
}
.footer_2 a, .footer_2 a:visited {
    text-decoration: underline;
    color: rgba(255,255,255,1.00);
    text-decoration-skip: ink;
    text-decoration-style: dotted;
    transition: .3s;
}
.footer_2 a:hover {
    color: rgba(255,255,255,0.5);
}
.footer_2 h3 {
    padding: 20px;
    font-size: 1.5em;
    color: #FFF;
    font-weight: normal;
}




/* MOBILE + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
@media only screen and (min-width: 0px) and (max-width: 600px) {

.col_1 p {
    color: #FFF;
    padding: 0px 10px;
}
    .col_1 {
    border-top: #4C586D solid 2px;
    background-color: rgba(0,12,36,1.0);
    }
.bkgd {
    /*background-color: #000;
    background-image: none;*/
     background-image: url("../img/bkgd/10362-lab-mobile-bkgd.jpg"); 
    height: 100vh;
     background-position: center; 
     background-size: cover;
     background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #000;
    }
.main h1 {
    color: #FFF;
    font-size: 5.0em;
    padding-top: 50px;
    line-height: 1.0em;
}
.main p {
    color: #fff;
    font-size: 1.75em;
    line-height: 1.5em;
    padding-top: 20px;
}
.main {
    padding: 0px;
}
.main_inside, .upload, .form_inside {
    width: auto;
}
    .main_inside {
        margin-bottom: 100px !important;
    }
.upload_btn a, .upload_btn a:hover {
    background-color: rgba(0,12,36,0.7);
    border: rgba(32,76,233,1.00) solid 2px;
    border-radius: 8px;
    display: block;
    padding: 20px 10px;
    text-decoration: none;
    color: #FFF;
    width: auto;
     margin-left: 0px;
    transition: .3s;
    text-align: center;
}
.upload_btn a:hover {
    background-color: rgba(0,12,36,0.20);
}
    .line_right {
    border-bottom:  #485365 solid 2px;
}
    .gradient-div {
         /*background-image: linear-gradient(to top, rgba(0,12,36,0.00), rgba(0,12,36,0.95));*/
        background-image: none;
   /*height: 100vh;*/
}

}

/* TABLET + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

.col_1 p {
    color: #FFF;
    padding: 0px 10px;
}
	
	
}